driver = pgsql
connect = host=/run/postgresql dbname=vmail user=vmail password=_VAR_VMAIL_PWD
default_pass_scheme = ARGON2ID
user_query = SELECT home, mail FROM dovecot_boxes WHERE box='%u' AND %s_enabled
password_query = SELECT password FROM dovecot_boxes WHERE box='%u' AND %s_enabled
iterate_query = SELECT box AS user FROM dovecot_boxes
